# Generated by Django 2.1.3 on 2018-11-26 03:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('agenda', '0002_cadastro_user'),
    ]

    operations = [
        migrations.AlterField(
            model_name='cadastro',
            name='sexo',
            field=models.CharField(choices=[('Homem', 'Homem'), ('Mulher', 'Mulher')], max_length=6),
        ),
    ]
